package com.qxgmat.dto.request;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserFeedbackError;

@Dto(entity = UserFeedbackError.class)
public class UserFeedbackErrorDto {
    private Integer questionNoId;

    private String content;

    public Integer getQuestionNoId() {
        return questionNoId;
    }

    public void setQuestionNoId(Integer questionNoId) {
        this.questionNoId = questionNoId;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
